.container-header {background: #6a6c6e;
}
.metismenu.mod-menu {
	color: #ffffff;
    font-weight: bold;
    font-size: 18px;
}
.mod-menu.mod-list.nav {
	color: #ffffff;
    font-weight: bold;
    font-size: 18px;
    justify-content: flex-end;
}
.footer {
    background: #6a6c6e; /* Hintergrundfarbe */
   /*color: #ffffff; /* Textfarbe 
    font-weight: bold;
    font-size: 20px;*/
}
/*.footer-inner {
    display: flex;
    justify-content: center;
    width: fit-content;
}
.footer .container {
    text-align: center;
    width: fit-content;
}
.footer a {
    color: #ff0000; /* Linkfarbe im Footer 
}*/
.font-respon {
    font-size: clamp(1em, 2.8vw, 1.75em);
}
.button-artist {
  background-color: #f0f0f0;
  border-radius: 10px;
  border-width: 1px;
  border-style: solid;
  border-color: black;
  padding: 0px 3px 0px 3px;
}
/*.btn-primary {
  background-color: #f0f0f0;
  border-radius: 10px;
  border-width: 1px;
  border-style: solid;
  border-color: black;
  padding: 0px 3px 0px 3px;
}*/
/*Hebrew-Date*/

  <style>
div.hbrdate {
 text-align: center;
 font-size: 2em;
}
div.hbrwday {
 text-align: center;
 font-size: 1.5em;
}
td.flame {
 text-align: center;
 vertical-align: bottom;
 padding: 0 5px 0 5px;
}
td.candel {
 text-align: center;
 vertical-align: top;
 padding: 0 5px 0 5px;
}
img.flame {
 max-width: 40px;
}
img.candel {
 max-width: 50px;
}
table.candels {
 width: 100px;
 margin-left: auto;
 margin-right: auto;
}
div.holiday {
 text-align: left;
 font-size: 1.5em;
}
td.hflame {
 text-align: center;
 vertical-align: bottom;
 margin: 0px;
 padding: 0px;
}
td.hflame0 {
 text-align: center;
 vertical-align: bottom;
 margin: 0px;
 padding: 0px;
 width: 25px;
 height: 50px;
}
td.hcandel {
 text-align: center;
 vertical-align: top;
 width: 20px;
 margin: 0px;
 padding: 0px;
}
img.hflame {
 max-width: 25px;
 padding: 0px;
  margin: 0px;
}
img.hcandel {
 width: 100%;
 padding: 0px;
}
img.hcandel0 {
 width: 100%;
 padding: 0px;
}
table.hcandels {
 padding: 0px;
 width: 270px;
 border-collapse: collapse;
 border: none;
}
</style>

/* for all leds */
.led-box {
  height: 30px;
  width: 10%;
  margin: 10px 0;
  float: left;
}
.led-box p {
  font-size: 12px;
  text-align: center;
  margin: 1em;
}
/* led-red */
.led-red {
  margin: 0 auto;
  width: 24px;
  height: 24px;
  background-color: #F00;
  border-radius: 50%;
  box-shadow: rgba(0, 0, 0, 0.2) 0 -1px 7px 1px, inset #441313 0 -1px 9px, rgba(255, 0, 0, 0.5) 0 2px 12px;
  -webkit-animation: blinkRed 1s infinite;
  -moz-animation: blinkRed 1s infinite;
  -ms-animation: blinkRed 1s infinite;
  -o-animation: blinkRed 1s infinite;
  animation: blinkRed 1s infinite;
}

@-webkit-keyframes blinkRed {
    from { background-color: #F00; }
    50% { background-color: #A00; box-shadow: rgba(0, 0, 0, 0.2) 0 -1px 7px 1px, inset #441313 0 -1px 9px, rgba(255, 0, 0, 0.5) 0 2px 0;}
    to { background-color: #F00; }
}
@-moz-keyframes blinkRed {
    from { background-color: #F00; }
    50% { background-color: #A00; box-shadow: rgba(0, 0, 0, 0.2) 0 -1px 7px 1px, inset #441313 0 -1px 9px, rgba(255, 0, 0, 0.5) 0 2px 0;}
    to { background-color: #F00; }
}
@-ms-keyframes blinkRed {
    from { background-color: #F00; }
    50% { background-color: #A00; box-shadow: rgba(0, 0, 0, 0.2) 0 -1px 7px 1px, inset #441313 0 -1px 9px, rgba(255, 0, 0, 0.5) 0 2px 0;}
    to { background-color: #F00; }
}
@-o-keyframes blinkRed {
    from { background-color: #F00; }
    50% { background-color: #A00; box-shadow: rgba(0, 0, 0, 0.2) 0 -1px 7px 1px, inset #441313 0 -1px 9px, rgba(255, 0, 0, 0.5) 0 2px 0;}
    to { background-color: #F00; }
}
@keyframes blinkRed {
    from { background-color: #F00; }
    50% { background-color: #A00; box-shadow: rgba(0, 0, 0, 0.2) 0 -1px 7px 1px, inset #441313 0 -1px 9px, rgba(255, 0, 0, 0.5) 0 2px 0;}
    to { background-color: #F00; }
}

.djslider .navigation-container .navigation {
    margin-bottom: 10px;
    text-align: center;
}